查看: 243|回复: 1

阿里游戏SDK6.1.0问题

[复制链接]

3

主题

0

魅力

3909

经验

Lv8略有小成

Rank: 8Rank: 8

发表于 2017-2-7 20:04:33 |显示全部楼层
阿里游戏SDK6.1.0对unity是否有版本限制。公司目前用的是4.X版本的。接入后,Android一直闪退。UC的SDK是否已经不能用了。之前接入的UC的SDK上传游戏之后。被打回来的一条不合格是“请上传6.0版本以上的阿里游戏SDK”

3

主题

0

魅力

3909

经验

Lv8略有小成

Rank: 8Rank: 8

发表于 2017-2-8 11:23:28 |显示全部楼层
有人用Elipse接过么?  急呀。。。。。
回复 推荐

举报

返回列表 发新帖
您需要登录后才可以回帖 登录 | 立即注册

站点地图| 帮助中心| 微信客服| 九游手机游戏论坛 ( 粤ICP备13078412号-3 粤网文[2014]0209-059号 广州爱九游信息技术有限公司 )

GMT+8, 2017-8-20 00:54 , Processed in 0.062619 second(s), Total 16, Slave 15 queries , Memcache On.

回顶部